package org.dromara.machinery.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/30 15:29
 */
@Getter
public enum EqpMachineryDetailTypeEnum {

    PUT("入场", "0"),
    OUT("出场", "1");

    private final String text;

    private final String value;

    EqpMachineryDetailTypeEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
